Subject: Ecoclean and Lockforce docs
From: Pritish Nandi <[email-masked]>
To: "Anku Saini" <[email-masked]>, "Pankaj Sharma" <[email-masked]>, "Sajal Suwal" <[email-masked]>, "Surajit Bhadra" <[email-masked]>, "Ritika Yadav" <[email-masked]>, Rahul Kumar <[email-masked]>, "Soumya Mukherjee" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, "Ritesh Rana" <[email-masked]>, "Sameek Chakraborty" <[email-masked]>, "Akhil P. Walia" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Faten Saadaoui " <[email-masked]>, "Mouna bouabdallah" <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Tue, 2 Jun 2015 13:50:51 +0530 (IST)

Rebecca 1:41 PM 
ALL - I'm Duty Manager for this morning 
Please can everybody open the Lockforce Knowledge bank dated 01/06/2015 and also the briefing document dated 01/06/2015. I have added in the leads email and made a few minor changes to the KB. 
Ecocleen and Lockforce will be going live first 
Rebecca 1:44 PM Pinned a message. See all pinned items in this channel. 

Rebecca rebecca 
Please can everybody open the Lockforce Knowledge bank dated 01/06/2015 and also the briefing document dated 01/06/2015. I have added in the leads email and made a few minor changes to the KB. 
Today at 1:44 PM 

R egards, 
Pritish Nandi